## heapdict 1.0.0

=== debian/changelog ===
heapdict (1.0.0-1) unstable; urgency=low

  * Initial Packaging (Closes: #847503)

 -- Diane Trout <diane@ghic.org>  Mon, 05 Dec 2016 15:55:56 -0800
