=== debian/control ===
Source: heapdict
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://stutzbachenterprises.com/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/heapdict.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/heapdict.git
Testsuite: autopkgtest-pkg-python
X-Python3-Version: >= 3.2

Package: python3-heapdict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: heap with decrease-key and increase-key operations for Python 3
 heapdict implements the MutableMapping ABC, meaning it works pretty
 much like a regular Python dict.  It's designed to be used as a
 priority queue.
 .
 This contains the Python 3 version
