## heapdict 1.0.1

=== debian/changelog ===
heapdict (1.0.1-3) unstable; urgency=medium

  * Rewrite test runner to be compatble with Python3.12
    Added via use-unittest-api.patch (Closes: #1058391)
  * Updated Standards-Version to 4.6.2.
    - Removed Testsuite: autopkgtest-pkg-python not needed now.
    - Added Rules-Requires-Root: no
  * Run package tests in autopkgtest runner

 -- Diane Trout <diane@ghic.org>  Thu, 14 Dec 2023 17:11:40 -0800

heapdict (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:42:13 -0400

heapdict (1.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Diane Trout]
  * New upstream release
  * Remove fix-setup.patch resolved upstream

 -- Ondřej Nový <onovy@debian.org>  Tue, 13 Feb 2018 10:15:44 +0100
