=== debian/control ===
Source: heapdict
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: http://stutzbachenterprises.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/heapdict.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/heapdict
Rules-Requires-Root: no

Package: python3-heapdict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: heap with decrease-key and increase-key operations for Python 3
 heapdict implements the MutableMapping ABC, meaning it works pretty
 much like a regular Python dict.  It's designed to be used as a
 priority queue.
 .
 This contains the Python 3 version
