=== debian/tests/control ===
Tests: run-test
Depends: python3-all, python3-heapdict
